I just don't get it

3 posts, 0 answers
  1. Julian Roberts
    Julian Roberts avatar
    27 posts
    Member since:
    Nov 2002

    Posted 13 Apr 2008 Link to this post

    Does Telerik.Web.UI.dll only work with Version=3.5.0.0 of System.Web.Extensions? Or are there different versions of Telerik.Web.UI.dll?
  2. Julian Roberts
    Julian Roberts avatar
    27 posts
    Member since:
    Nov 2002

    Posted 13 Apr 2008 Link to this post

    Hold on. The hotfix fixed the issue.
  3. UI for ASP.NET Ajax is Ready for VS 2017
  4. Todd Anglin
    Todd Anglin avatar
    2040 posts
    Member since:
    Aug 2005

    Posted 14 Apr 2008 Link to this post

    Julian-

    Just to answer the original question, the RadControls for ASP.NET AJAX work with both the .NET 3.5 and 2.0 version of System.Web.Extensions. There are two different builds of the Telerik.Web.UI.dll, one for each version of the framework, so they support whatever environment you're working-in.

    In any event, I'm happy to see you were able to fix your problem and get on with your usage of the controls. Watch for the next release with tons of new features and improvements later this week!

    -Todd
Back to Top